*, *:before, *:after {
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
}

body {
  background: #ffffff; /* #c1bdba */
  font-family: 'Titillium Web', sans-serif;
}

a {
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
a:hover {
  color: #addef5;
}

.form {
  background: rgba(39, 55, 70, 0.9); 
  padding: 40px;
  max-width: 900px;
  margin: 40px auto;
  border-radius: 4px;
  box-shadow: 0 4px 10px 4px rgba(39, 55, 70, 0.3);
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 33%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.tab-group li a:hover {
  background: #addef5;
  color: #ffffff;
}
.tab-group .active a {
  background: #10479a;
  color: #ffffff;
}
#editprofile {
  display: none;
  color: #ffffff;
}
.tab-content > div:last-child {
  display: none;
  color: #ffffff;
}
#signup{
  display:none;
  color: #ffffff;
} 


h1 {
  text-align: center;
  color: #ffffff;
  font-weight: 300;
  margin: 0 0 40px;
}

h2 {
    text-align: center;
    color: #10479a;
    font-weight: 1000;
    margin: 0;
}

span {
    color: #10479a;
    font-weight: bold;
}

p {
    text-align: center;
    color: #ffffff;
    margin: 0px 0px 50px 0px;
}

div.info {
    color: pink;
    display: box;
    text-align: center;
    padding: 5px;
    margin-top: -20px;
    margin-bottom: 15px;
    border: 1px solid red;
    background: #66131c;
}
#selectgrade {
  position: absolute;
  -webkit-transform: translateY(66px);
          transform: translateY(8px);
  left: 120px;
  color: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  margin-bottom: 40px;
}
#selectgender {
  position: absolute;
  -webkit-transform: translateY(66px);
          transform: translateY(8px);
  left: 120px;
  color: rgba(0, 0, 0, 0.5);
  font-size: 18px;
}
label {
  position: absolute;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
  left: 13px;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 22px;
}

label .req {
  margin: 2px;
  color: #ffffff;
}

label.active {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  left: 2px;
  font-size: 14px;
}
label.active .req {
  opacity: 0;
}

label.highlight {
  color: #ffffff;
}

input, textarea {
  font-size: 22px;
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: border-color .25s ease, box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease;
}
#noborderbox {
	border: 0px;
}
input:focus, textarea:focus {
  outline: 0;
  border-color: #10479a;
}

textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.field-wrap {
  position: relative;
  margin-bottom: 40px;
}

.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.top-row > div:last-child {
  margin: 0;
}
.top-row-three:after {
  content: "";
  display: table;
  clear: both;
}
.top-row-three > div {
  float: left;
  width: 30%;
  margin-right: 4%;
}
.top-row-three > div:last-child {
  margin: 0;
}
.mid-row-three:after {
  content: "";
  display: table;
  clear: both;
}
.mid-row-three > div {
  float: left;
  width: 30%;
  margin-right: 5%;
}
.mid-row-three > div:last-child {
  margin: 0;
}
.mid-row-two:after {
  content: "";
  display: table;
  clear: both;
}
.mid-row-two > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.mid-row-two > div:last-child {
  margin: 0;
}
.button {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #10479a;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #addef5;
}

.button-block {
  display: block;
  width: 100%;
}

.forgot {
  margin-top: -20px;
  text-align: right;
}
#DOB{
  position: absolute;
  -webkit-transform: translateY(6px);
          transform: translateY(2px);
  left: 266px;
  color: rgba(255, 255, 255, 0.5);
  width: 20%;
  font-size: 24px;
}

#hometext {
  margin-bottom: 0;
  color: #000000;
}
#formPaypal {
  padding: 0px;
  max-width: 190px;
  margin: 0px auto;
  border-radius: 0px;
  box-shadow: 0 4px 10px 4px rgba(39, 55, 70, 0.3);
}
